## libmatheval 1.1.7

=== debian/changelog ===
libmatheval (1.1.7-3) unstable; urgency=low

  * Standards-version bumped to 3.9.2 (no changes needed)
  * put libmatheval1 package into libs section
  * install upstream changelog
  * wrap-and-sort control
  * fix errors in package description (Closes: #625444)
  * convert to multiarch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 15 Jun 2011 12:11:39 +0200

libmatheval (1.1.7-2) unstable; urgency=low

  * New maintainer: Julian Taylor (Closes: #595546)
  * Change to source format 3.0 (quilt)
  * Replace old rules with dh "$@" --with autotools_dev
  * Removed .dirs files which unneccessarily created /usr/lib and /usr/include
  * Drop leaf *.la file
  * add 0002-add-internal-lib-dependencies-to-pkg-config-file.patch
    + adds internal dependencies to pkg-config file for static linking
  * debian/control changes:
    + added package to debian science project
    + added ${misc:Depends} to -dev package
    + removed "Section: libs" from libmatheval1 (inherited from source)
    + removed soversion from -dev package name
  * Added a symbols file
  * Added DEP3 tags to 0001-link-with-fl_pic.patch
  * Updated debian/copyright to DEP5
  * Updated to debhelper compatibility 7
  * Update to standards 3.9.1 (no further changes required)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 8 Feb 2011 12:44:38 +0100

libmatheval (1.1.7-1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added missing dependency (Closes: #562322).

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Mon, 18 Jan 2010 14:07:24 -0300

libmatheval (1.1.7-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <xerakko@debian.org>  Fri, 16 May 2008 17:40:30 +0200

libmatheval (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-version to 3.7.3
  * Changed -make distclean in rules.
  * GPL2 -> GPL3 update in copyright

 -- Miguel Gea Milvaques <xerakko@debian.org>  Fri, 28 Dec 2007 12:30:52 +0100

libmatheval (1.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Link against -lfl_pic instead of -lfl; fixes FTBFS on several platforms
    (among them amd64) with gcc 4.1. (Closes: #384957)
  * Build-depend on flex (>= 2.5.33-6) to make sure we get a flex with
    -lfl_pic.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  8 Sep 2006 01:13:41 +0200

libmatheval (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-version to 3.7.2.0
  * Updated Maintainer mail.
  * Corrected and updated copyright file.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Fri,  5 May 2006 23:54:24 +0200

libmatheval (1.1.2-3) unstable; urgency=low

  * Removed innecessary dependence on libglade-1.6-dev (closes: #353236)
  * Updated Standars-version to 3.6.2.2

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Sat, 18 Feb 2006 11:18:53 +0100

libmatheval (1.1.2-2) unstable; urgency=high

  * High urgency for RC bug fix.
  * Build-depend on texinfo (closes: #309720).

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Thu, 19 May 2005 13:22:54 +0200

libmatheval (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Mon, 28 Feb 2005 01:07:45 +0100

libmatheval (1.1.1-1) unstable; urgency=low

  * Initial Release.
  * closes: #250538 (ITP)
 -- Miguel Gea Milvaques <debian@miguelgea.com>  Fri, 15 Oct 2004 18:03:34 +0200
