=== debian/control ===
Source: libmatheval
Section: science
Priority: optional
Homepage: http://www.gnu.org/software/libmatheval/
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: autotools-dev,
               debhelper (>= 8.1.3),
               flex (>= 2.5.33-6),
               guile-1.6-dev,
               libltdl-dev,
               texinfo
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/debian-science/packages/libmatheval.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libmatheval.git

Package: libmatheval-dev
Section: libdevel
Architecture: any
Depends: libmatheval1 (= ${binary:Version}), ${misc:Depends}
Provides: libmatheval1-dev
Conflicts: libmatheval1-dev
Replaces: libmatheval1-dev
Description: GNU library for evaluating symbolic mathematical expressions (development)
 GNU libmatheval is a library comprising of several procedures that make
 it possible to create an in-memory tree representation of mathematical
 functions over single or multiple variables and later use this
 representation to evaluate functions for specified variable values, to
 create corresponding trees for function derivatives over specified
 variables or to print textual representations of in-memory trees to a
 specified string.  The library supports arbitrary variable names in
 expressions, decimal constants, basic unary and binary operators and
 elementary mathematical functions.
 .
 This package contains the header files and static library.

Package: libmatheval1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU library for evaluating symbolic mathematical expressions (runtime)
 GNU libmatheval is a library comprising of several procedures that make
 it possible to create an in-memory tree representation of mathematical
 functions over single or multiple variables and later use this
 representation to evaluate functions for specified variable values, to
 create corresponding trees for function derivatives over specified
 variables or to print textual representations of in-memory trees to a
 specified string.  The library supports arbitrary variable names in
 expressions, decimal constants, basic unary and binary operators and
 elementary mathematical functions.
 .
 This package contains the runtime shared library.
