=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_installchangelogs:
	dh_installchangelogs NEWS
