## libmatheval 1.1.8

=== debian/changelog ===
libmatheval (1.1.8-1ubuntu1) raring; urgency=low

  * guile 1.8 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 28 Feb 2013 13:40:52 +0000

libmatheval (1.1.8-1) unstable; urgency=low

  * New upstream release
  * update dates in debian/copyright
  * drop upstream applied
    0002-add-internal-lib-dependencies-to-pkg-config-file.patch 
  * refresh 0001-link-with-fl_pic.patch
  * use dh-autoreconf --as-needed instead of autotools_dev

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 23 Nov 2011 20:14:01 +0100
