=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: science
 Priority: optional
 Homepage: http://www.gnu.org/software/libmatheval/
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 8.1.3),
+               dh-autoreconf,
                flex (>= 2.5.33-6),
-               guile-1.6-dev,
+               guile-1.8-dev,
                libltdl-dev,
                texinfo
 Standards-Version: 3.9.2
