## libmatheval 1.1.10

=== debian/changelog ===
libmatheval (1.1.10-1) unstable; urgency=low

  * New upstream release (Closes: #690218)
  * debian/copyright: update years and format url
  * debian/control:
    - replace guile-1.6-dev with guile-1.8-dev
    - use canonical Vcs urls
    - drop obsolete DM-Upload-Allowed
    - bump standard to 3.9.4, no changes required
    - add versioned debhelper build depend

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 09 May 2013 16:09:58 +0200
