## libmatheval 1.1.10%2Bdfsg

=== debian/changelog ===
libmatheval (1.1.10+dfsg-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Removed non-free documentation in upstream tarball:
  	docs/libmatheval.texi and doc/libmatheval.info 
    (closes: #708966)
  * Added a patch to skip doc/ directory.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 15 Mar 2014 17:28:34 +0100
