## libmatheval 1.1.10+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: science
 Priority: optional
 Homepage: http://www.gnu.org/software/libmatheval/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                flex (>= 2.5.33-6),
                guile-1.8-dev,
                libltdl-dev,
                texinfo
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/git/debian-science/packages/libmatheval.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libmatheval.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/libmatheval.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libmatheval.git
 
 Package: libmatheval-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libmatheval1 (= ${binary:Version}), ${misc:Depends}
 Provides: libmatheval1-dev
 Conflicts: libmatheval1-dev
