=== debian/watch ===
version=2
ftp://ftp.gnu.org/gnu/libmatheval/libmatheval-(.*)\.tar\.gz
