## libmatheval 1.1.11%2Bdfsg

=== debian/changelog ===
libmatheval (1.1.11+dfsg-3build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:02:27 +0000

libmatheval (1.1.11+dfsg-3) unstable; urgency=medium

  * add build dependency on libfl-dev (Closes: #846435)
  * bump standard to 3.9.8, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 04 Dec 2016 23:11:19 +0100

libmatheval (1.1.11+dfsg-2) unstable; urgency=medium

  * revert 1.1.11+dfsg-1.2
    instead of truncating results, disable the test that has an error of 1 ulp

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 26 Oct 2014 03:09:25 +0100

libmatheval (1.1.11+dfsg-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add a fix to lib/xmath.c to limit the precision to
    within the range compatible with the current compiler
    optimisations so that the uncertain process of comparing
    floating point numbers can be used in the test suite.
    Completes the migration to guile-2.0 (Closes: #746013)
  * Update symbols for the patched function

 -- Neil Williams <codehelp@debian.org>  Tue, 07 Oct 2014 15:04:50 +0100

libmatheval (1.1.11+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Migrate to guile-2.0 - patch from Hilo Bengen,
    extended to support higher precision of return values
    by guile-2.0. (Closes: #746013)

 -- Neil Williams <codehelp@debian.org>  Fri, 19 Sep 2014 13:11:03 -0700

libmatheval (1.1.11+dfsg-1) unstable; urgency=medium

  * New upstream release
    - drop 0001-link-with-fl_pic.patch in favor of a override in debian/rules
  * mark flex generated symbols optional in symbol file (Closes: #746149)
  * bump standard to 3.9.5, no changes required
  * update debian/watch to repackage tarball

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 06 May 2014 19:48:12 +0200
