## libmatheval 1.1.11+dfsg

=== debian/changelog ===
libmatheval (1.1.11+dfsg-5) unstable; urgency=high

  * Team upload.
  * Rebuild against autoconf 2.71. (Closes: #978856)
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0 (no changes needed).
    + Bump debhelper compat to v13.
  * debian/rules: Remove parameters that are default in dh13.
  * debian/not-installed: Do not install libtool *.la file.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Aug 2021 17:49:56 -0400

libmatheval (1.1.11+dfsg-4) unstable; urgency=medium

  * port tests to guile 3 (Closes: #885212)
  * update standards to 4.5.0
  * update debhelper compat to 12

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 09 May 2020 16:39:54 +0200
