=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libmatheval
 Section: science
 Priority: optional
-Homepage: http://www.gnu.org/software/libmatheval/
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                flex (>= 2.5.33-6),
-               guile-1.8-dev,
+               guile-3.0-dev,
+               libfl-dev,
                libltdl-dev,
                texinfo
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libmatheval.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libmatheval.git
+Standards-Version: 4.6.0
+Homepage: https://www.gnu.org/software/libmatheval/
+Vcs-Git: https://salsa.debian.org/science-team/libmatheval.git
+Vcs-Browser: https://salsa.debian.org/science-team/libmatheval
+Rules-Requires-Root: no
 
 Package: libmatheval-dev
 Section: libdevel
